<?xml version="1.0" encoding="euc-jp"?>
<!DOCTYPE beans PUBLIC "-//SPRING//DTD BEAN//EN" "http://www.springframework.org/dtd/spring-beans.dtd">
<beans>

	<bean id="pluginManager" class="jp.maru.liquid.kernel.PluginManager">
		<property name="plugins" >
			<list>
			</list>
		</property>
	</bean>

</beans>
